.untitled-page.root {
  background: var(--src) center center/100% 100% no-repeat;
  background-color: white;
  display: flex;
  flex-direction: column;
  height: 1735px;
  overflow: hidden;
  width: 860px;
}
.untitled-page .hero_title {
  bottom: 150px;
  color: black;
  font: 800 57.1627159119px/1.29 "KeepSansExtraBold", Helvetica, Arial, serif;
  height: 74px;
  left: 86px;
  position: absolute;
  right: 705px;
  top: 1511px;
  width: 169px;
}
.untitled-page .hero_title1_box {
  bottom: 290px;
  height: 74px;
  left: 583px;
  position: absolute;
  right: 99px;
  top: 1371px;
  width: 178px;
}
.untitled-page .hero_title1 {
  color: black;
  font: 800 57.1627159119px/1.29 "KeepSansExtraBold", Helvetica, Arial, serif;
}
.untitled-page .hero_title1_span0 {
  font: 800 1em/1.29 "KeepSansExtraBold", Helvetica, Arial, serif;
}
.untitled-page .hero_title1_span1 {
  font: 800 0.4198540888em/1.29 "KeepSansExtraBold", Helvetica, Arial, serif;
}
.untitled-page .hero_title1_span2 {
  font: 0.4723358499em/1.33 "MiSansF";
  letter-spacing: 1.89px;
}
.untitled-page .hero_title1_box1 {
  bottom: 430px;
  height: 74px;
  left: 583px;
  position: absolute;
  right: 111px;
  top: 1231px;
  width: 166px;
}
.untitled-page .hero_title1_box2 {
  bottom: 290px;
  height: 74px;
  left: 344px;
  position: absolute;
  right: 347px;
  top: 1371px;
  width: 169px;
}
.untitled-page .hero_title1_span21 {
  font: 0.4723358499em/1.33 "MiSansF";
}
.untitled-page .hero_title2 {
  bottom: 430px;
  color: black;
  font: 800 57.1627159119px/1.29 "KeepSansExtraBold", Helvetica, Arial, serif;
  height: 74px;
  left: 344px;
  position: absolute;
  right: 344px;
  top: 1231px;
  width: 180px;
}
.untitled-page .hero_title3 {
  bottom: 290px;
  color: black;
  font: 800 57.1627159119px/1.29 "KeepSansExtraBold", Helvetica, Arial, serif;
  height: 74px;
  left: 86px;
  position: absolute;
  right: 551px;
  top: 1371px;
  width: 244px;
}
.untitled-page .hero_title4 {
  bottom: 430px;
  color: black;
  font: 800 57.1627159119px/1.29 "KeepSansExtraBold", Helvetica, Arial, serif;
  height: 74px;
  left: 86px;
  position: absolute;
  right: 551px;
  top: 1231px;
  width: 244px;
}
.untitled-page .big_title_box {
  bottom: 1484px;
  height: 51px;
  left: 173px;
  position: absolute;
  right: 270px;
  top: 200px;
  width: 417px;
}
.untitled-page .big_title {
  color: white;
  font-family: 'MiSansCN', 'MiSansF', 'Roboto';
  font-size: 38px;
  width: 480px;
}
.untitled-page .title {
  bottom: 1443px;
  color: #817b85;
  font: 500 28px/1.32 "MiSansF";
  height: 37px;
  left: 519px;
  position: absolute;
  right: 316px;
  top: 255px;
  width: 28px;
}
.untitled-page .title1 {
  bottom: 1446px;
  color: #817b85;
  font: 500 28px/1.17 "Roboto", Helvetica, Arial, serif;
  height: 33px;
  left: 173px;
  position: absolute;
  right: 293px;
  top: 256px;
  width: 394px;
}
.untitled-page .title2 {
  bottom: 1446px;
  color: #817b85;
  font: 500 28px/1.17 "Roboto", Helvetica, Arial, serif;
  height: 37px;
  left: 564px;
  position: absolute;
  right: 187px;
  top: 256px;
  width: 130px;
}
.untitled-page .hero_title11_box {
  bottom: 1229px;
  height: 169px;
  left: 47px;
  position: absolute;
  right: 483px;
  top: 337px;
  width: 430px;
}
.untitled-page .hero_title11 {
  color: white;
  font: bolder italic 130px/1.3 "KeepSansExtraBoldItalic";
}
.untitled-page .hero_title11_span0 {
  font: bolder italic 130px/1.3 "KeepSansExtraBoldItalic";
}
.untitled-page .hero_title11_span1 {
  font: 0.1538461538em/1.3 "KeepSansExtraBoldItalic";
  font-weight: 1000;
}
.untitled-page .hero_title11_span2 {
  font: 0.2615384615em/1.32 "MiSansF";
}
.untitled-page .image1 {
  bottom: 1446px;
  height: 88px;
  left: 52px;
  position: absolute;
  right: 720px;
  top: 201px;
  width: 88px;
}
.untitled-page .image2 {
  bottom: 890px;
  height: 256px;
  left: 338px;
  position: absolute;
  right: 322px;
  top: 589px;
  width: 200px;
}
